{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/page/2.0.0/schema.json",
  "name": "ReportSection7cbcbc8f77db1c64cdc4",
  "displayName": "SOP/OP Tips",
  "displayOption": "ActualSize",
  "height": 50,
  "width": 700,
  "visibility": "HiddenInViewMode",
  "type": "Tooltip"
}